﻿<?xml version="1.0" encoding="utf-8"?>
<abapGit version="v1.0.0" serializer="LCL_OBJECT_DOMA" serializer_version="v1.0.0">
 <asx:abap xmlns:asx="http://www.sap.com/abapxml" version="1.0">
  <asx:values>
   <DD01V>
    <DOMNAME>ZKAT1_ITEM_ID</DOMNAME>
    <DDLANGUAGE>E</DDLANGUAGE>
    <DATATYPE>CHAR</DATATYPE>
    <LENG>000006</LENG>
    <OUTPUTLEN>000006</OUTPUTLEN>
    <DDTEXT>Item ID</DDTEXT>
    <DOMMASTER>E</DOMMASTER>
    <ABAP_LANGUAGE_VERSION>5</ABAP_LANGUAGE_VERSION>
   </DD01V>
  </asx:values>
 </asx:abap>
</abapGit>
